name: 'Testing config import'
type: profile
description: 'Tests install profiles in the config importer.'
# version: VERSION
hidden: true
install:
  - syslog
  - testing_config_import_module
themes:
  - stark

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
